.left {
    float: left;
    width: 200px;
    padding-bottom: 10%;
    background-color: rgb(143, 240, 147);
    margin: 15px;
    border-radius: 10px;

}

.right {
    float: right;
    width: 200px;
    padding-bottom: 10%;
    background-color: rgb(143, 240, 147);
    margin: 15px;
    border-radius: 10px;

}